{
  "continue": "Continue",
  "acceptAndSend": "Accept and send",
  "enterManualAddress": "Enter address manually",
  "startNow": "Start now",
  "accessKey": "Access Keys (T)",
  "cancel": "Cancel (M)",
  "submit": "Submit (I)",
  "back": "Back (O)",
  "newApplication": "New Application (Y)",
  "reissue": "Reissue (K)",
  "amendDetails": "Amend Details (O)",
  "cardPaymentCall": "Card payment call (I)"
}
